Bug 834820 - Getting resource info via REST fails with "could not initialize proxy - no Session"
Getting resource info via REST fails with "could not initialize proxy - no Se...
Status: CLOSED WORKSFORME
Product: RHQ Project
Classification: Other
Component: Core Server (Show other bugs)
4.4
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: Heiko W. Rupp
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-23 18:45 EDT by Heiko W. Rupp
Modified: 2013-06-05 05:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-05 05:42:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2012-06-23 18:45:58 EDT
When trying to retrieve a RHQ-resource via rest api, it may happen that the
server returns a 503 with message "could not initialize proxy - no Session"
Comment 1 Heiko W. Rupp 2012-07-03 06:51:30 EDT
master bbf48d7
Comment 2 Heiko W. Rupp 2012-07-03 06:53:59 EDT
Comment 1 is wrong. Unfortunately I can't delete it any more
Comment 3 Heiko W. Rupp 2013-06-05 05:42:56 EDT
This BZ is meanwhile totally outdated. No such issues have been reported since

Note You need to log in before you can comment on or make changes to this bug.